{
  "block.minecraft.banner.base.black": "§8 Kumplett swates Feld",
  "block.minecraft.banner.base.blue": "§9 Kumplett blaoes Feld",
  "block.minecraft.banner.base.brown": "§4 Kumplett bruunes Feld",
  "block.minecraft.banner.base.cyan": "§3 Kumplett blaogröönes Feld",
  "block.minecraft.banner.base.gray": "§8 Kumplett graoes Feld",
  "block.minecraft.banner.base.green": "§2 Kumplett gröönes Feld",
  "block.minecraft.banner.base.light_blue": "§b Kumplett lechtblaoes Feld",
  "block.minecraft.banner.base.light_gray": "§7 Kumplett grieses Feld",
  "block.minecraft.banner.base.lime": "§a Kumplett lechtgröönes Feld",
  "block.minecraft.banner.base.magenta": "§d Kumplett magenta Feld",
  "block.minecraft.banner.base.orange": "§6 Kumplett geelrootes Feld",
  "block.minecraft.banner.base.pink": "§d Kumplett fienrootes Feld",
  "block.minecraft.banner.base.purple": "§5 Kumplett vigelettes Feld",
  "block.minecraft.banner.base.red": "§c Kumplett rootes Feld",
  "block.minecraft.banner.base.white": "§f Kumplett wittes Feld",
  "block.minecraft.banner.base.yellow": "§e Kumplett geeles Feld",
  "block.minecraft.banner.border.black": "§8 Swatter Boord",
  "block.minecraft.banner.border.blue": "§9 Blaoer Boord",
  "block.minecraft.banner.border.brown": "§4 Bruuner Boord",
  "block.minecraft.banner.border.cyan": "§3 Blaogrööner Boord",
  "block.minecraft.banner.border.gray": "§8 Graoer Boord",
  "block.minecraft.banner.border.green": "§2 Grööner Boord",
  "block.minecraft.banner.border.light_blue": "§b Lechtblaoer Boord",
  "block.minecraft.banner.border.light_gray": "§7 Grieser Boord",
  "block.minecraft.banner.border.lime": "§a Lechtgrööner Boord",
  "block.minecraft.banner.border.magenta": "§d Magenta Boord",
  "block.minecraft.banner.border.orange": "§6 Geelrooter Boord",
  "block.minecraft.banner.border.pink": "§d Fienrooter Boord",
  "block.minecraft.banner.border.purple": "§5 Vigeletter Boord",
  "block.minecraft.banner.border.red": "§c Rooter Boord",
  "block.minecraft.banner.border.white": "§f Witter Boord",
  "block.minecraft.banner.border.yellow": "§e Geeler Boord",
  "block.minecraft.banner.bricks.black": "§8 Feld swat smöögt",
  "block.minecraft.banner.bricks.blue": "§9 Feld blao smöögt",
  "block.minecraft.banner.bricks.brown": "§4 Feld bruun smöögt",
  "block.minecraft.banner.bricks.cyan": "§3 Feld blaogröön smöögt",
  "block.minecraft.banner.bricks.gray": "§8 Feld grao smöögt",
  "block.minecraft.banner.bricks.green": "§2 Feld gröön smöögt",
  "block.minecraft.banner.bricks.light_blue": "§b Feld lechtblao smöögt",
  "block.minecraft.banner.bricks.light_gray": "§7 Feld gries smöögt",
  "block.minecraft.banner.bricks.lime": "§a Feld lechtgröön smöögt",
  "block.minecraft.banner.bricks.magenta": "§d Feld magenta smöögt",
  "block.minecraft.banner.bricks.orange": "§6 Feld geelroot smöögt",
  "block.minecraft.banner.bricks.pink": "§d Feld fienroot smöögt",
  "block.minecraft.banner.bricks.purple": "§5 Feld vigelett smöögt",
  "block.minecraft.banner.bricks.red": "§c Feld root smöögt",
  "block.minecraft.banner.bricks.white": "§f Feld witt smöögt",
  "block.minecraft.banner.bricks.yellow": "§e Feld geel smöögt",
  "block.minecraft.banner.circle.black": "§8 Swatte Kuogel",
  "block.minecraft.banner.circle.blue": "§9 Blaoe Kuogel",
  "block.minecraft.banner.circle.brown": "§4 Bruune Kuogel",
  "block.minecraft.banner.circle.cyan": "§3 Blaogrööne Kuogel",
  "block.minecraft.banner.circle.gray": "§8 Graoe Kuogel",
  "block.minecraft.banner.circle.green": "§2 Grööne Kuogel",
  "block.minecraft.banner.circle.light_blue": "§b Lechtblaoe Kuogel",
  "block.minecraft.banner.circle.light_gray": "§7 Griese Kuogel",
  "block.minecraft.banner.circle.lime": "§a Lechtgrööne Kuogel",
  "block.minecraft.banner.circle.magenta": "§d Magenta Kuogel",
  "block.minecraft.banner.circle.orange": "§6 Geelroote Kuogel",
  "block.minecraft.banner.circle.pink": "§d Fienroote Kuogel",
  "block.minecraft.banner.circle.purple": "§5 Vigelette Kuogel",
  "block.minecraft.banner.circle.red": "§c Roote Kuogel",
  "block.minecraft.banner.circle.white": "§f Witte Kuogel",
  "block.minecraft.banner.circle.yellow": "§e Geele Kuogel",
  "block.minecraft.banner.creeper.black": "§8 Swatter Creeper",
  "block.minecraft.banner.creeper.blue": "§9 Blaoer Creeper",
  "block.minecraft.banner.creeper.brown": "§4 Bruuner Creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Blaogrööner Creeper",
  "block.minecraft.banner.creeper.gray": "§8 Graoer Creeper",
  "block.minecraft.banner.creeper.green": "§2 Grööner Creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Lechtblaoer Creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Grieser Creeper",
  "block.minecraft.banner.creeper.lime": "§a Lechtgrööner Creeper",
  "block.minecraft.banner.creeper.magenta": "§d Magenta Creeper",
  "block.minecraft.banner.creeper.orange": "§6 Geelrooter Creeper",
  "block.minecraft.banner.creeper.pink": "§d Fienrooter Creeper",
  "block.minecraft.banner.creeper.purple": "§5 Vigeletter Creeper",
  "block.minecraft.banner.creeper.red": "§c Rooter Creeper",
  "block.minecraft.banner.creeper.white": "§f Witter Creeper",
  "block.minecraft.banner.creeper.yellow": "§e Geeler Creeper",
  "block.minecraft.banner.cross.black": "§8 Swattes Andreaskrüüz",
  "block.minecraft.banner.cross.blue": "§9 Blaoes Andreaskrüüz",
  "block.minecraft.banner.cross.brown": "§4 Bruunes Andreaskrüüz",
  "block.minecraft.banner.cross.cyan": "§3 Blaogröönes Andreaskrüüz",
  "block.minecraft.banner.cross.gray": "§8 Graoes Andreaskrüüz",
  "block.minecraft.banner.cross.green": "§2 Gröönes Andreaskrüüz",
  "block.minecraft.banner.cross.light_blue": "§b Lechtblaoes Andreaskrüüz",
  "block.minecraft.banner.cross.light_gray": "§7 Grieses Andreaskrüüz",
  "block.minecraft.banner.cross.lime": "§a Lechtgröönes Andreaskrüüz",
  "block.minecraft.banner.cross.magenta": "§d Magenta Andreaskrüüz",
  "block.minecraft.banner.cross.orange": "§6 Geelrootes Andreaskrüüz",
  "block.minecraft.banner.cross.pink": "§d Fienrootes Andreaskrüüz",
  "block.minecraft.banner.cross.purple": "§5 Vigelettes Andreaskrüüz",
  "block.minecraft.banner.cross.red": "§c Rootes Andreaskrüüz",
  "block.minecraft.banner.cross.white": "§f Wittes Andreaskrüüz",
  "block.minecraft.banner.cross.yellow": "§e Geeles Andreaskrüüz",
  "block.minecraft.banner.curly_border.black": "§8 Swatter Spickelboord",
  "block.minecraft.banner.curly_border.blue": "§9 Blaoer Spickelboord",
  "block.minecraft.banner.curly_border.brown": "§4 Bruuner Spickelboord",
  "block.minecraft.banner.curly_border.cyan": "§3 Blaogrööner Spickelboord",
  "block.minecraft.banner.curly_border.gray": "§8 Graoer Spickelboord",
  "block.minecraft.banner.curly_border.green": "§2 Grööner Spickelboord",
  "block.minecraft.banner.curly_border.light_blue": "§b Lechtblaoer Spickelboord",
  "block.minecraft.banner.curly_border.light_gray": "§7 Grieser Spickelboord",
  "block.minecraft.banner.curly_border.lime": "§a Lechtgrööner Spickelboord",
  "block.minecraft.banner.curly_border.magenta": "§d Magenta Spickelboord",
  "block.minecraft.banner.curly_border.orange": "§6 Geelrooter Spickelboord",
  "block.minecraft.banner.curly_border.pink": "§d Fienrooter Spickelboord",
  "block.minecraft.banner.curly_border.purple": "§5 Vigeletter Spickelboord",
  "block.minecraft.banner.curly_border.red": "§c Rooter Spickelboord",
  "block.minecraft.banner.curly_border.white": "§f Witter Spickelboord",
  "block.minecraft.banner.curly_border.yellow": "§e Geeler Spickelboord",
  "block.minecraft.banner.diagonal_left.black": "§8 Swat schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.blue": "§9 Blao schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.brown": "§4 Bruun schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Blaogröön schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.gray": "§8 Grao schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.green": "§2 Gröön schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Lechtblao schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Gries schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.lime": "§a Lechtgröön schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.magenta": "§d Magenta schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.orange": "§6 Geelroot schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.pink": "§d Fienroot schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.purple": "§5 Vigelett schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.red": "§c Root schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.white": "§f Witt schreeglenks deelt",
  "block.minecraft.banner.diagonal_left.yellow": "§e Geel schreeglenks deelt",
  "block.minecraft.banner.diagonal_right.black": "§8 Swat schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.blue": "§9 Blau schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.brown": "§4 Bruun schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Blaogröön schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.gray": "§8 Grao schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.green": "§2 Gröön schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Lechtblao schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Gries schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.lime": "§a Lechtgröön schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.magenta": "§d Magenta schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.orange": "§6 Geelroot schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.pink": "§d Fienroot schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.purple": "§5 Vigelett schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.red": "§c Root schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.white": "§f Witt schreegrächts deelt",
  "block.minecraft.banner.diagonal_right.yellow": "§e Geel schreegrächts deelt",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Swat schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Blau schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Bruun schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Blaogröön schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Grao schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Gröön schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Lechtblao schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Gries schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Lechtgröön schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Magenta schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Geelroot schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Fienroot schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Vigelett schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.red": "§c Root schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.white": "§f Witt schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Geel schreegrächts deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Swat schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Blau schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Bruun schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Blaogröön schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Grao schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Gröön schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Lechtblao schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Gries schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Lechtgröön schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Magenta schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Geelroot schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Fienroot schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Vigelett schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.red": "§c Root schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.white": "§f Witt schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Geel schreeglenks deelt (Invertiert)",
  "block.minecraft.banner.flow.black": "§8 Black Flow",
  "block.minecraft.banner.flow.blue": "§9 Blue Flow",
  "block.minecraft.banner.flow.brown": "§4 Brown Flow",
  "block.minecraft.banner.flow.cyan": "§3 Cyan Flow",
  "block.minecraft.banner.flow.gray": "§8 Gray Flow",
  "block.minecraft.banner.flow.green": "§2 Green Flow",
  "block.minecraft.banner.flow.light_blue": "§b Light Blue Flow",
  "block.minecraft.banner.flow.light_gray": "§7 Light Gray Flow",
  "block.minecraft.banner.flow.lime": "§a Lime Flow",
  "block.minecraft.banner.flow.magenta": "§d Magenta Flow",
  "block.minecraft.banner.flow.orange": "§6 Orange Flow",
  "block.minecraft.banner.flow.pink": "§d Pink Flow",
  "block.minecraft.banner.flow.purple": "§5 Purple Flow",
  "block.minecraft.banner.flow.red": "§c Red Flow",
  "block.minecraft.banner.flow.white": "§f White Flow",
  "block.minecraft.banner.flow.yellow": "§e Yellow Flow",
  "block.minecraft.banner.flower.black": "§8 Swatte Bloom",
  "block.minecraft.banner.flower.blue": "§9 Blaoe Bloom",
  "block.minecraft.banner.flower.brown": "§4 Bruune Bloom",
  "block.minecraft.banner.flower.cyan": "§3 Blaogrööne Bloom",
  "block.minecraft.banner.flower.gray": "§8 Graoe Bloom",
  "block.minecraft.banner.flower.green": "§2 Grööne Bloom",
  "block.minecraft.banner.flower.light_blue": "§b Lechtblaoe Bloom",
  "block.minecraft.banner.flower.light_gray": "§7 Griese Bloom",
  "block.minecraft.banner.flower.lime": "§a Lechtgrööne Bloom",
  "block.minecraft.banner.flower.magenta": "§d Magenta Bloom",
  "block.minecraft.banner.flower.orange": "§6 Geelroote Bloom",
  "block.minecraft.banner.flower.pink": "§d Fienroote Bloom",
  "block.minecraft.banner.flower.purple": "§5 Vigelette Bloom",
  "block.minecraft.banner.flower.red": "§c Roote Bloom",
  "block.minecraft.banner.flower.white": "§f Witte Bloom",
  "block.minecraft.banner.flower.yellow": "§e Geele Bloom",
  "block.minecraft.banner.globe.black": "§8 Swarte Eer",
  "block.minecraft.banner.globe.blue": "§9 Blaoe Eer",
  "block.minecraft.banner.globe.brown": "§4 Brunne Eer",
  "block.minecraft.banner.globe.cyan": "§3 Blaogrööne Eer",
  "block.minecraft.banner.globe.gray": "§8 Graoe Eer",
  "block.minecraft.banner.globe.green": "§2 Grööne Eer",
  "block.minecraft.banner.globe.light_blue": "§b Lechtblaoe Eer",
  "block.minecraft.banner.globe.light_gray": "§7 Griese Eer",
  "block.minecraft.banner.globe.lime": "§a Lechtgrööne Eer",
  "block.minecraft.banner.globe.magenta": "§d Magenta Eer",
  "block.minecraft.banner.globe.orange": "§6 Geelroote Eer",
  "block.minecraft.banner.globe.pink": "§d Fienroote Eer",
  "block.minecraft.banner.globe.purple": "§5 Vigelette Eer",
  "block.minecraft.banner.globe.red": "§c Roote Eer",
  "block.minecraft.banner.globe.white": "§f Witte Eer",
  "block.minecraft.banner.globe.yellow": "§e Geele Eer",
  "block.minecraft.banner.gradient.black": "§8 Swatter Farvverloop",
  "block.minecraft.banner.gradient.blue": "§9 Blaoer Farvverloop",
  "block.minecraft.banner.gradient.brown": "§4 Bruuner Farvverloop",
  "block.minecraft.banner.gradient.cyan": "§3 Blaogrööner Farvverloop",
  "block.minecraft.banner.gradient.gray": "§8 Graoer Farvverloop",
  "block.minecraft.banner.gradient.green": "§2 Grööner Farvverloop",
  "block.minecraft.banner.gradient.light_blue": "§b Lechtblaoer Farvverloop",
  "block.minecraft.banner.gradient.light_gray": "§7 Grieser Farvverloop",
  "block.minecraft.banner.gradient.lime": "§a Lechtgrööner Farvverloop",
  "block.minecraft.banner.gradient.magenta": "§d Magenta Farvverloop",
  "block.minecraft.banner.gradient.orange": "§6 Geelrooter Farvverloop",
  "block.minecraft.banner.gradient.pink": "§d Fienrooter Farvverloop",
  "block.minecraft.banner.gradient.purple": "§5 Vigeletter Farvverloop",
  "block.minecraft.banner.gradient.red": "§c Rooter Farvverloop",
  "block.minecraft.banner.gradient.white": "§f Witter Farvverloop",
  "block.minecraft.banner.gradient.yellow": "§e Geeler Farvverloop",
  "block.minecraft.banner.gradient_up.black": "§8 Swatter Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.blue": "§9 Blaoer Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.brown": "§4 Bruuner Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.cyan": "§3 Blaogrööner Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.gray": "§8 Graoer Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.green": "§2 Grööner Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.light_blue": "§b Lechtblaoer Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Grieser Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.lime": "§a Lechtgrööner Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.magenta": "§d Magenta Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.orange": "§6 Geelrooter Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.pink": "§d Fienrooter Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.purple": "§5 Vigeletter Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.red": "§c Rooter Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.white": "§f Witter Farvverloop (Invertiert)",
  "block.minecraft.banner.gradient_up.yellow": "§e Geeler Farvverloop (Invertiert)",
  "block.minecraft.banner.guster.black": "§8 Black Guster",
  "block.minecraft.banner.guster.blue": "§9 Blaue Guster",
  "block.minecraft.banner.guster.brown": "§4 Bruun Guster",
  "block.minecraft.banner.guster.cyan": "§3 Blaugrön Guster",
  "block.minecraft.banner.guster.gray": "§8 Gray Guster",
  "block.minecraft.banner.guster.green": "§2 Green Guster",
  "block.minecraft.banner.guster.light_blue": "§b Light Blue Guster",
  "block.minecraft.banner.guster.light_gray": "§7 Light Gray Guster",
  "block.minecraft.banner.guster.lime": "§a Lime Guster",
  "block.minecraft.banner.guster.magenta": "§d Magenta Guster",
  "block.minecraft.banner.guster.orange": "§6 Orange Guster",
  "block.minecraft.banner.guster.pink": "§d Pink Guster",
  "block.minecraft.banner.guster.purple": "§5 Purple Guster",
  "block.minecraft.banner.guster.red": "§c Red Guster",
  "block.minecraft.banner.guster.white": "§f White Guster",
  "block.minecraft.banner.guster.yellow": "§e Yellow Guster",
  "block.minecraft.banner.half_horizontal.black": "§8 Owen swat deelt",
  "block.minecraft.banner.half_horizontal.blue": "§9 Owen blao deelt",
  "block.minecraft.banner.half_horizontal.brown": "§4 Owen bruun deelt",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Owen blaogröön deelt",
  "block.minecraft.banner.half_horizontal.gray": "§8 Owen grao deelt",
  "block.minecraft.banner.half_horizontal.green": "§2 Owen gröön deelt",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Owen lechtblao deelt",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Owen gries deelt",
  "block.minecraft.banner.half_horizontal.lime": "§a Owen lechtgröön deelt",
  "block.minecraft.banner.half_horizontal.magenta": "§d Owen magenta deelt",
  "block.minecraft.banner.half_horizontal.orange": "§6 Owen geelroot deelt",
  "block.minecraft.banner.half_horizontal.pink": "§d Owen fienroot deelt",
  "block.minecraft.banner.half_horizontal.purple": "§5 Owen vigelett deelt",
  "block.minecraft.banner.half_horizontal.red": "§c Owen root deelt",
  "block.minecraft.banner.half_horizontal.white": "§f Owen witt deelt",
  "block.minecraft.banner.half_horizontal.yellow": "§e Owen geel deelt",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Ünnen swat deelt",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Ünnen blao deelt",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Ünnen bruun deelt",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Ünnen blaogröön deelt",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Ünnen grao deelt",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Ünnen gröön deelt",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Ünnen lechtblao deelt",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Ünnen gries deelt",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Ünnen lechtgröön deelt",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Ünnen magenta deelt",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Ünnen geelroot deelt",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Ünnen fienroot deelt",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Ünnen vigelett deelt",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Ünnen root deelt",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Ünnen witt deelt",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Ünnen geel deelt",
  "block.minecraft.banner.half_vertical.black": "§8 Rächts swat scheden",
  "block.minecraft.banner.half_vertical.blue": "§9 Rächts blao scheden",
  "block.minecraft.banner.half_vertical.brown": "§4 Rächts bruun scheden",
  "block.minecraft.banner.half_vertical.cyan": "§3 Rächts blaogröön scheden",
  "block.minecraft.banner.half_vertical.gray": "§8 Rächts grao scheden",
  "block.minecraft.banner.half_vertical.green": "§2 Rächts gröön scheden",
  "block.minecraft.banner.half_vertical.light_blue": "§b Rächts lechtblao scheden",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Rächts gries scheden",
  "block.minecraft.banner.half_vertical.lime": "§a Rächts lechtgröön scheden",
  "block.minecraft.banner.half_vertical.magenta": "§d Rächts magenta scheden",
  "block.minecraft.banner.half_vertical.orange": "§6 Rächts geelroot scheden",
  "block.minecraft.banner.half_vertical.pink": "§d Rächts fienroot scheden",
  "block.minecraft.banner.half_vertical.purple": "§5 Rächts vigelett scheden",
  "block.minecraft.banner.half_vertical.red": "§c Rächts root scheden",
  "block.minecraft.banner.half_vertical.white": "§f Rächts witt scheden",
  "block.minecraft.banner.half_vertical.yellow": "§e Rächts geel scheden",
  "block.minecraft.banner.half_vertical_right.black": "§8 Links swat scheden",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Links blao scheden",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Links bruun scheden",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Links blaogröön scheden",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Links grao scheden",
  "block.minecraft.banner.half_vertical_right.green": "§2 Links gröön scheden",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Links lechtblao scheden",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Links gries scheden",
  "block.minecraft.banner.half_vertical_right.lime": "§a Links lechtgröön scheden",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Links magenta scheden",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Links geelroot scheden",
  "block.minecraft.banner.half_vertical_right.pink": "§d Links fienroot scheden",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Links vigelett scheden",
  "block.minecraft.banner.half_vertical_right.red": "§c Links root scheden",
  "block.minecraft.banner.half_vertical_right.white": "§f Links witt scheden",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Links geel scheden",
  "block.minecraft.banner.mojang.black": "§8 Swattes Mojang-Logo",
  "block.minecraft.banner.mojang.blue": "§9 Blaoes Mojang-Logo",
  "block.minecraft.banner.mojang.brown": "§4 Bruunes Mojang-Logo",
  "block.minecraft.banner.mojang.cyan": "§3 Blaogröönes Mojang-Logo",
  "block.minecraft.banner.mojang.gray": "§8 Graoes Mojang-Logo",
  "block.minecraft.banner.mojang.green": "§2 Gröönes Mojang-Logo",
  "block.minecraft.banner.mojang.light_blue": "§b Lechtblaoes Mojang-Logo",
  "block.minecraft.banner.mojang.light_gray": "§7 Grieses Mojang-Logo",
  "block.minecraft.banner.mojang.lime": "§a Lechtgröönes Mojang-Logo",
  "block.minecraft.banner.mojang.magenta": "§d Magenta Mojang-Logo",
  "block.minecraft.banner.mojang.orange": "§6 Geelrootes Mojang-Logo",
  "block.minecraft.banner.mojang.pink": "§d Fienrootes Mojang-Logo",
  "block.minecraft.banner.mojang.purple": "§5 Vigelettes Mojang-Logo",
  "block.minecraft.banner.mojang.red": "§c Rootes Mojang-Logo",
  "block.minecraft.banner.mojang.white": "§f Wittes Mojang-Logo",
  "block.minecraft.banner.mojang.yellow": "§e Geeles Mojang-Logo",
  "block.minecraft.banner.piglin.black": "§8 Swatte Schnut",
  "block.minecraft.banner.piglin.blue": "§9 Blaoe Schnut",
  "block.minecraft.banner.piglin.brown": "§4 Bruune Schnut",
  "block.minecraft.banner.piglin.cyan": "§3 Blaogrööne Schnut",
  "block.minecraft.banner.piglin.gray": "§8 Graoe Schnut",
  "block.minecraft.banner.piglin.green": "§2 Grööne Schnut",
  "block.minecraft.banner.piglin.light_blue": "§b Lechtblaoe Schnut",
  "block.minecraft.banner.piglin.light_gray": "§7 Griese Schnut",
  "block.minecraft.banner.piglin.lime": "§a Lechtgrööne Schnut",
  "block.minecraft.banner.piglin.magenta": "§d Magenta Schnut",
  "block.minecraft.banner.piglin.orange": "§6 Geelroote Schnut",
  "block.minecraft.banner.piglin.pink": "§d Fienroote Schnut",
  "block.minecraft.banner.piglin.purple": "§5 Vigelette Schnut",
  "block.minecraft.banner.piglin.red": "§c Roote Schnut",
  "block.minecraft.banner.piglin.white": "§f Witte Schnut",
  "block.minecraft.banner.piglin.yellow": "§e Geele Schnut",
  "block.minecraft.banner.rhombus.black": "§8 Swatte Ruut",
  "block.minecraft.banner.rhombus.blue": "§9 Blaoe Ruut",
  "block.minecraft.banner.rhombus.brown": "§4 Bruune Ruut",
  "block.minecraft.banner.rhombus.cyan": "§3 Blaogrööne Ruut",
  "block.minecraft.banner.rhombus.gray": "§8 Graoe Ruut",
  "block.minecraft.banner.rhombus.green": "§2 Grööne Ruut",
  "block.minecraft.banner.rhombus.light_blue": "§b Lechtblaoe Ruut",
  "block.minecraft.banner.rhombus.light_gray": "§7 Griese Ruut",
  "block.minecraft.banner.rhombus.lime": "§a Lechtgrööne Ruut",
  "block.minecraft.banner.rhombus.magenta": "§d Magenta Ruut",
  "block.minecraft.banner.rhombus.orange": "§6 Geelroote Ruut",
  "block.minecraft.banner.rhombus.pink": "§d Fienroote Ruut",
  "block.minecraft.banner.rhombus.purple": "§5 Vigelette Ruut",
  "block.minecraft.banner.rhombus.red": "§c Roote Ruut",
  "block.minecraft.banner.rhombus.white": "§f Witte Ruut",
  "block.minecraft.banner.rhombus.yellow": "§e Geele Ruut",
  "block.minecraft.banner.skull.black": "§8 Swatter Kopp",
  "block.minecraft.banner.skull.blue": "§9 Blaoer Kopp",
  "block.minecraft.banner.skull.brown": "§4 Bruuner Kopp",
  "block.minecraft.banner.skull.cyan": "§3 Blaogrööner Kopp",
  "block.minecraft.banner.skull.gray": "§8 Graoer Kopp",
  "block.minecraft.banner.skull.green": "§2 Grööner Kopp",
  "block.minecraft.banner.skull.light_blue": "§b Lechtblaoer Kopp",
  "block.minecraft.banner.skull.light_gray": "§7 Grieser Kopp",
  "block.minecraft.banner.skull.lime": "§a Lechtgrööner Kopp",
  "block.minecraft.banner.skull.magenta": "§d Magenta Kopp",
  "block.minecraft.banner.skull.orange": "§6 Geelrooter Kopp",
  "block.minecraft.banner.skull.pink": "§d Fienrooter Kopp",
  "block.minecraft.banner.skull.purple": "§5 Vigeletter Kopp",
  "block.minecraft.banner.skull.red": "§c Rooter Kopp",
  "block.minecraft.banner.skull.white": "§f Witter Kopp",
  "block.minecraft.banner.skull.yellow": "§e Geeler Kopp",
  "block.minecraft.banner.small_stripes.black": "§8 Veer swatte Pahle",
  "block.minecraft.banner.small_stripes.blue": "§9 Veer blaoe Pahle",
  "block.minecraft.banner.small_stripes.brown": "§4 Veer bruune Pahle",
  "block.minecraft.banner.small_stripes.cyan": "§3 Veer blaogrööne Pahle",
  "block.minecraft.banner.small_stripes.gray": "§8 Veer graoe Pahle",
  "block.minecraft.banner.small_stripes.green": "§2 Veer grööne Pahle",
  "block.minecraft.banner.small_stripes.light_blue": "§b Veer lechtblaoe Pahle",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Veer griese Pahle",
  "block.minecraft.banner.small_stripes.lime": "§a Veer lechtgrööne Pahle",
  "block.minecraft.banner.small_stripes.magenta": "§d Veer magenta Pahle",
  "block.minecraft.banner.small_stripes.orange": "§6 Veer geelroote Pahle",
  "block.minecraft.banner.small_stripes.pink": "§d Veer fienroote Pahle",
  "block.minecraft.banner.small_stripes.purple": "§5 Veer vigelette Pahle",
  "block.minecraft.banner.small_stripes.red": "§c Veer roote Pahle",
  "block.minecraft.banner.small_stripes.white": "§f Veer witte Pahle",
  "block.minecraft.banner.small_stripes.yellow": "§e Veer geele Pahle",
  "block.minecraft.banner.square_bottom_left.black": "§8 Swattes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Blaoes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Bruunes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Blaogröönes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Graoes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.green": "§2 Gröönes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Lechtblaoes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Grieses rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.lime": "§a Lechtgröönes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Magenta rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Geelrootes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.pink": "§d Fienrootes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Vigelettes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.red": "§c Rootes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.white": "§f Wittes rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Geeles rächtes Ünnereck",
  "block.minecraft.banner.square_bottom_right.black": "§8 Swattes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Blaoes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Bruunes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Blaogröönes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Graoes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.green": "§2 Gröönes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Lechtblaoes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Grieses lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.lime": "§a Lechtgröönes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Magenta lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Geelrootes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.pink": "§d Fienrootes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Vigelettes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.red": "§c Rootes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.white": "§f Wittes lenkes Ünnereck",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Geeles lenkes Ünnereck",
  "block.minecraft.banner.square_top_left.black": "§8 Swattes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.blue": "§9 Blaoes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.brown": "§4 Bruunes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.cyan": "§3 Blaogröönes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.gray": "§8 Graoes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.green": "§2 Gröönes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.light_blue": "§b Lechtblaoes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Grieses rächtes Bövereck",
  "block.minecraft.banner.square_top_left.lime": "§a Lechtgröönes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.magenta": "§d Magenta rächtes Bövereck",
  "block.minecraft.banner.square_top_left.orange": "§6 Geelrootes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.pink": "§d Fienrootes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.purple": "§5 Vigelettes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.red": "§c Rootes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.white": "§f Wittes rächtes Bövereck",
  "block.minecraft.banner.square_top_left.yellow": "§e Geeles rächtes Bövereck",
  "block.minecraft.banner.square_top_right.black": "§8 Swattes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.blue": "§9 Blaoes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.brown": "§4 Bruunes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.cyan": "§3 Blaogröönes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.gray": "§8 Graoes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.green": "§2 Gröönes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.light_blue": "§b Lechtblaoes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Grieses lenkes Bövereck",
  "block.minecraft.banner.square_top_right.lime": "§a Lechtgröönes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.magenta": "§d Magenta lenkes Bövereck",
  "block.minecraft.banner.square_top_right.orange": "§6 Geelrootes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.pink": "§d Fienrootes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.purple": "§5 Vigelettes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.red": "§c Rootes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.white": "§f Wittes lenkes Bövereck",
  "block.minecraft.banner.square_top_right.yellow": "§e Geeles lenkes Bövereck",
  "block.minecraft.banner.straight_cross.black": "§8 Swattes Krüüz",
  "block.minecraft.banner.straight_cross.blue": "§9 Blaoes Krüüz",
  "block.minecraft.banner.straight_cross.brown": "§4 Bruunes Krüüz",
  "block.minecraft.banner.straight_cross.cyan": "§3 Blaogröönes Krüüz",
  "block.minecraft.banner.straight_cross.gray": "§8 Graoes Krüüz",
  "block.minecraft.banner.straight_cross.green": "§2 Gröönes Krüüz",
  "block.minecraft.banner.straight_cross.light_blue": "§b Lechtblaoes Krüüz",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Grieses Krüüz",
  "block.minecraft.banner.straight_cross.lime": "§a Lechtgröönes Krüüz",
  "block.minecraft.banner.straight_cross.magenta": "§d Magenta Krüüz",
  "block.minecraft.banner.straight_cross.orange": "§6 Geelrootes Krüüz",
  "block.minecraft.banner.straight_cross.pink": "§d Fienrootes Krüüz",
  "block.minecraft.banner.straight_cross.purple": "§5 Vigelettes Krüüz",
  "block.minecraft.banner.straight_cross.red": "§c Rootes Krüüz",
  "block.minecraft.banner.straight_cross.white": "§f Wittes Krüüz",
  "block.minecraft.banner.straight_cross.yellow": "§e Geeles Krüüz",
  "block.minecraft.banner.stripe_bottom.black": "§8 Swatter Bannerfot",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Blaoer Bannerfot",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Bruuner Bannerfot",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Blaogrööner Bannerfot",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Graoer Bannerfot",
  "block.minecraft.banner.stripe_bottom.green": "§2 Grööner Bannerfot",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Lechtblaoer Bannerfot",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Grieser Bannerfot",
  "block.minecraft.banner.stripe_bottom.lime": "§a Lechtgrööner Bannerfot",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Magenta Bannerfot",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Geelrooter Bannerfot",
  "block.minecraft.banner.stripe_bottom.pink": "§d Fienrooter Bannerfot",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Vigeletter Bannerfot",
  "block.minecraft.banner.stripe_bottom.red": "§c Rooter Bannerfot",
  "block.minecraft.banner.stripe_bottom.white": "§f Witter Bannerfot",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Geeler Bannerfot",
  "block.minecraft.banner.stripe_center.black": "§8 Swatter Pahl",
  "block.minecraft.banner.stripe_center.blue": "§9 Blaoer Pahl",
  "block.minecraft.banner.stripe_center.brown": "§4 Bruuner Pahl",
  "block.minecraft.banner.stripe_center.cyan": "§3 Blaogrööner Pahl",
  "block.minecraft.banner.stripe_center.gray": "§8 Graoer Pahl",
  "block.minecraft.banner.stripe_center.green": "§2 Grööner Pahl",
  "block.minecraft.banner.stripe_center.light_blue": "§b Lechtblaoer Pahl",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Grieser Pahl",
  "block.minecraft.banner.stripe_center.lime": "§a Lechtgrööner Pahl",
  "block.minecraft.banner.stripe_center.magenta": "§d Magenta Pahl",
  "block.minecraft.banner.stripe_center.orange": "§6 Geelrooter Pahl",
  "block.minecraft.banner.stripe_center.pink": "§d Fienrooter Pahl",
  "block.minecraft.banner.stripe_center.purple": "§5 Vigeletter Pahl",
  "block.minecraft.banner.stripe_center.red": "§c Rooter Pahl",
  "block.minecraft.banner.stripe_center.white": "§f Witter Pahl",
  "block.minecraft.banner.stripe_center.yellow": "§e Geeler Pahl",
  "block.minecraft.banner.stripe_downleft.black": "§8 Swatter Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Blaoer Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Bruuner Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Blaogrööner Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Graoer Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.green": "§2 Grööner Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Lechtblaoer Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Grieser Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.lime": "§a Lechtgrööner Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Magenta Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Geelrooter Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.pink": "§d Fienrooter Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Vigeletter Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.red": "§c Rooter Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.white": "§f Witter Schreeglenksbalk",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Geeler Schreeglenksbalk",
  "block.minecraft.banner.stripe_downright.black": "§8 Swatter Schreegbalk",
  "block.minecraft.banner.stripe_downright.blue": "§9 Blaoer Schreegbalk",
  "block.minecraft.banner.stripe_downright.brown": "§4 Bruuner Schreegbalk",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Blaogrööner Schreegbalk",
  "block.minecraft.banner.stripe_downright.gray": "§8 Graoer Schreegbalk",
  "block.minecraft.banner.stripe_downright.green": "§2G Grööner Schreegbalk",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Lechtblaoer Schreegbalk",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Grieser Schreegbalk",
  "block.minecraft.banner.stripe_downright.lime": "§a Lechtgrööner Schreegbalk",
  "block.minecraft.banner.stripe_downright.magenta": "§d Magenta Schreegbalk",
  "block.minecraft.banner.stripe_downright.orange": "§6 Geelrooter Schreegbalk",
  "block.minecraft.banner.stripe_downright.pink": "§d Fienrooter Schreegbalk",
  "block.minecraft.banner.stripe_downright.purple": "§5 Vigeletter Schreegbalk",
  "block.minecraft.banner.stripe_downright.red": "§c Rooter Schreegbalk",
  "block.minecraft.banner.stripe_downright.white": "§f Witter Schreegbalk",
  "block.minecraft.banner.stripe_downright.yellow": "§e Geeler Schreegbalk",
  "block.minecraft.banner.stripe_left.black": "§8 Swatte rächte Flank",
  "block.minecraft.banner.stripe_left.blue": "§9 Blaoe rächte Flank",
  "block.minecraft.banner.stripe_left.brown": "§4 Bruune rächte Flank",
  "block.minecraft.banner.stripe_left.cyan": "§3 Blaogrööne rächte Flank",
  "block.minecraft.banner.stripe_left.gray": "§8 Graoe rächte Flank",
  "block.minecraft.banner.stripe_left.green": "§2 Grööne rächte Flank",
  "block.minecraft.banner.stripe_left.light_blue": "§b Lechtblaoe rächte Flank",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Griese rächte Flank",
  "block.minecraft.banner.stripe_left.lime": "§a Lechtgrööne rächte Flank",
  "block.minecraft.banner.stripe_left.magenta": "§d Magenta rächte Flank",
  "block.minecraft.banner.stripe_left.orange": "§6 Geelroote rächte Flank",
  "block.minecraft.banner.stripe_left.pink": "§d Fienroote rächte Flank",
  "block.minecraft.banner.stripe_left.purple": "§5 Vigelette rächte Flank",
  "block.minecraft.banner.stripe_left.red": "§c Roote rächte Flank",
  "block.minecraft.banner.stripe_left.white": "§f Witte rächte Flank",
  "block.minecraft.banner.stripe_left.yellow": "§e Geele rächte Flank",
  "block.minecraft.banner.stripe_middle.black": "§8 Swatter Balk",
  "block.minecraft.banner.stripe_middle.blue": "§9 Blaoer Balk",
  "block.minecraft.banner.stripe_middle.brown": "§4 Bruuner Balk",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Blaogrööner Balk",
  "block.minecraft.banner.stripe_middle.gray": "§8 Graoer Balk",
  "block.minecraft.banner.stripe_middle.green": "§2 Grööner Balk",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Lechtblaoer Balk",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Grieser Balk",
  "block.minecraft.banner.stripe_middle.lime": "§a Lechtgrööner Balk",
  "block.minecraft.banner.stripe_middle.magenta": "§d Magenta Balk",
  "block.minecraft.banner.stripe_middle.orange": "§6 Geelrooter Balk",
  "block.minecraft.banner.stripe_middle.pink": "§d Fienrooter Balk",
  "block.minecraft.banner.stripe_middle.purple": "§5 Vigeletter Balk",
  "block.minecraft.banner.stripe_middle.red": "§c Rooter Balk",
  "block.minecraft.banner.stripe_middle.white": "§f Witter Balk",
  "block.minecraft.banner.stripe_middle.yellow": "§e Geeler Balk",
  "block.minecraft.banner.stripe_right.black": "§8 Swatte lenke Flank",
  "block.minecraft.banner.stripe_right.blue": "§9 Blaoe lenke Flank",
  "block.minecraft.banner.stripe_right.brown": "§4 Bruune lenke Flank",
  "block.minecraft.banner.stripe_right.cyan": "§3 Blaogrööne lenke Flank",
  "block.minecraft.banner.stripe_right.gray": "§8 Graoe lenke Flank",
  "block.minecraft.banner.stripe_right.green": "§2 Grööne lenke Flank",
  "block.minecraft.banner.stripe_right.light_blue": "§b Lechtblaoe lenke Flank",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Griese lenke Flank",
  "block.minecraft.banner.stripe_right.lime": "§a Lechtgrööne lenke Flank",
  "block.minecraft.banner.stripe_right.magenta": "§d Magenta lenke Flank",
  "block.minecraft.banner.stripe_right.orange": "§6 Geelroote lenke Flank",
  "block.minecraft.banner.stripe_right.pink": "§d Fienroote lenke Flank",
  "block.minecraft.banner.stripe_right.purple": "§5 Vigelette lenke Flank",
  "block.minecraft.banner.stripe_right.red": "§c Roote lenke Flank",
  "block.minecraft.banner.stripe_right.white": "§f Witte lenke Flank",
  "block.minecraft.banner.stripe_right.yellow": "§e Geele lenke Flank",
  "block.minecraft.banner.stripe_top.black": "§8 Swattes Bannerhoupt",
  "block.minecraft.banner.stripe_top.blue": "§9 Blaoes Bannerhoupt",
  "block.minecraft.banner.stripe_top.brown": "§4 Bruunes Bannerhoupt",
  "block.minecraft.banner.stripe_top.cyan": "§3 Blaogröönes Bannerhoupt",
  "block.minecraft.banner.stripe_top.gray": "§8 Graoes Bannerhoupt",
  "block.minecraft.banner.stripe_top.green": "§2 Gröönes Bannerhoupt",
  "block.minecraft.banner.stripe_top.light_blue": "§b Lechtblaoes Bannerhoupt",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Grieses Bannerhoupt",
  "block.minecraft.banner.stripe_top.lime": "§a Lechtgröönes Bannerhoupt",
  "block.minecraft.banner.stripe_top.magenta": "§d Magenta Bannerhoupt",
  "block.minecraft.banner.stripe_top.orange": "§6 Geelrootes Bannerhoupt",
  "block.minecraft.banner.stripe_top.pink": "§d Fienrootes Bannerhoupt",
  "block.minecraft.banner.stripe_top.purple": "§5 Vigelettes Bannerhoupt",
  "block.minecraft.banner.stripe_top.red": "§c Rootes Bannerhoupt",
  "block.minecraft.banner.stripe_top.white": "§f Wittes Bannerhoupt",
  "block.minecraft.banner.stripe_top.yellow": "§e Geeles Bannerhoupt",
  "block.minecraft.banner.triangle_bottom.black": "§8 Swatte halve Spitz",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Blaoe halve Spitz",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Bruune halve Spitz",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Blaogrööne halve Spitz",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Graoe halve Spitz",
  "block.minecraft.banner.triangle_bottom.green": "§2 Grööne halve Spitz",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Lechtblaoe halve Spitz",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Griese halve Spitz",
  "block.minecraft.banner.triangle_bottom.lime": "§a Lechtgrööne halve Spitz",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Magenta halve Spitz",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Geelroote halve Spitz",
  "block.minecraft.banner.triangle_bottom.pink": "§d Fienroote halve Spitz",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Vigelette halve Spitz",
  "block.minecraft.banner.triangle_bottom.red": "§c Roote halve Spitz",
  "block.minecraft.banner.triangle_bottom.white": "§f Witte halve Spitz",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Geele halve Spitz",
  "block.minecraft.banner.triangle_top.black": "§8 Swatte gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.blue": "§9 Blaoe gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.brown": "§4 Bruune gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.cyan": "§3 Blaogrööne gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.gray": "§8 Graoe gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.green": "§2 Grööne gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.light_blue": "§b Lechtblaoe gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Griese gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.lime": "§a Lechtgrööne gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.magenta": "§d Magenta gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.orange": "§6 Geelroote gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.pink": "§d Fienroote gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.purple": "§5 Vigelette gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.red": "§c Roote gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.white": "§f Witte gestürte halve Spitz",
  "block.minecraft.banner.triangle_top.yellow": "§e Geele gestürte halve Spitz",
  "block.minecraft.banner.triangles_bottom.black": "§8 Swatter gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Blaoer gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Bruuner gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Blaogrööner gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Graoer gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.green": "§2 Grööner gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Lechtblaoer gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Grieser gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.lime": "§a Lechtgrööner gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Magenta gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Geelrooter gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.pink": "§d Fienrooter gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Vigeletter gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.red": "§c Rooter gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.white": "§f Witter gespickelter Bannerfot",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Geeler gespickelter Bannerfot",
  "block.minecraft.banner.triangles_top.black": "§8 Swattes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.blue": "§9 Blaoes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.brown": "§4 Bruunes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.cyan": "§3 Blaogröönes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.gray": "§8 Graoes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.green": "§2 Gröönes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.light_blue": "§b Lechtblaoes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Grieses sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.lime": "§a Lechtgröönes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.magenta": "§d Magenta sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.orange": "§6 Geelrootes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.pink": "§d Fienrootes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.purple": "§5 Vigelettes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.red": "§c Rootes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.white": "§f Wittes sprööges Bannerhoupt",
  "block.minecraft.banner.triangles_top.yellow": "§e Geeles sprööges Bannerhoupt",
  "block.minecraft.spawner.desc1": "§7 Interact with Spawn Egg:",
  "block.minecraft.spawner.desc2": "§8 Sets Mob Type",
  "book.byAuthor": " vun %1$s",
  "book.generation.0": "§b Originaal",
  "book.generation.1": "§9 Kopi vun’n Originaal",
  "book.generation.2": "§1 Kopi van ne Kopi",
  "color.minecraft.black": "§8Swat",
  "color.minecraft.blue": "§9Blau",
  "color.minecraft.brown": "§4Bruun",
  "color.minecraft.cyan": "§3Blaogröön",
  "color.minecraft.gray": "§8Grao",
  "color.minecraft.green": "§2Gröön",
  "color.minecraft.light_blue": "§bLechtblao",
  "color.minecraft.light_gray": "§7Gries",
  "color.minecraft.lime": "§aLechtgröön",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Geelroot",
  "color.minecraft.pink": "§dFienroot",
  "color.minecraft.purple": "§5Vigelett",
  "color.minecraft.red": "§cRoot",
  "color.minecraft.white": "§fWitt",
  "color.minecraft.yellow": "§eGeel",
  "container.beehive.bees": "§e Bees: %s / %s",
  "container.beehive.honey": "§6 Honey: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 un %s wuidere …",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Absorptioon",
  "effect.minecraft.bad_omen": "§1 Slechts Ohmen",
  "effect.minecraft.blindness": "§8 Blindhaid",
  "effect.minecraft.breath_of_the_nautilus": "§c Breath of the Nautilus",
  "effect.minecraft.conduit_power": "§3 Seekraft",
  "effect.minecraft.darkness": "§8 Düüsternis",
  "effect.minecraft.dolphins_grace": "§b Delfinigung",
  "effect.minecraft.fire_resistance": "§6 Förresistenz",
  "effect.minecraft.glowing": "§f Lüchten",
  "effect.minecraft.haste": "§e Iel",
  "effect.minecraft.health_boost": "§c Extrasundhait",
  "effect.minecraft.hero_of_the_village": "§a Dörpheld",
  "effect.minecraft.hunger": "§4 Smacht",
  "effect.minecraft.infested": "§7 Infested",
  "effect.minecraft.instant_damage": "§4 Direkterschaas",
  "effect.minecraft.instant_health": "§c Direktersundhait",
  "effect.minecraft.invisibility": "§f Unsichtborkeid",
  "effect.minecraft.jump_boost": "§e Sprungkracht",
  "effect.minecraft.levitation": "§d Swevekracht",
  "effect.minecraft.luck": "§2 Glük",
  "effect.minecraft.mining_fatigue": "§7 Afbrennlämmen",
  "effect.minecraft.nausea": "§2 Övelkait",
  "effect.minecraft.night_vision": "§a Nachtsicht",
  "effect.minecraft.oozing": "§a Oozing",
  "effect.minecraft.poison": "§2 Vergiften",
  "effect.minecraft.raid_omen": "§1 Raid Omen",
  "effect.minecraft.regeneration": "§5 Regeneratioon",
  "effect.minecraft.resistance": "§8 Resistenz",
  "effect.minecraft.saturation": "§4 Sattigkait",
  "effect.minecraft.slow_falling": "§f Sachte Val",
  "effect.minecraft.slowness": "§9 Langsaamkeid",
  "effect.minecraft.speed": "§b Gauigkait",
  "effect.minecraft.strength": "§6 Starkde",
  "effect.minecraft.trial_omen": "§1 Trial Omen",
  "effect.minecraft.unluck": "§6 Malöör",
  "effect.minecraft.water_breathing": "§3 Unnerwateratmung",
  "effect.minecraft.weakness": "§8 Swackde",
  "effect.minecraft.weaving": "§8 Weaving",
  "effect.minecraft.wind_charged": "§7 Wind Charged",
  "effect.minecraft.wither": "§8 Wither",
  "effect.none": " Wirkungslos",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Waterlaiw",
  "enchantment.minecraft.bane_of_arthropods": "§c Vödiäw van de Lidpoten",
  "enchantment.minecraft.binding_curse": "§8 Flöök de Binning",
  "enchantment.minecraft.blast_protection": "§b Eksplosionsschuts",
  "enchantment.minecraft.breach": "§1 Breach",
  "enchantment.minecraft.channeling": "§3 Entlading",
  "enchantment.minecraft.density": "§1 Density",
  "enchantment.minecraft.depth_strider": "§b Waterloper",
  "enchantment.minecraft.efficiency": "§a Düftigkait",
  "enchantment.minecraft.feather_falling": "§b Fiäderfall",
  "enchantment.minecraft.fire_aspect": "§c Füermaol",
  "enchantment.minecraft.fire_protection": "§b Füerschuts",
  "enchantment.minecraft.flame": "§e Flamm",
  "enchantment.minecraft.fortune": "§a Riekdoom",
  "enchantment.minecraft.frost_walker": "§b Iesloper",
  "enchantment.minecraft.impaling": "§3 Opspießen",
  "enchantment.minecraft.infinity": "§e Unendligkait",
  "enchantment.minecraft.knockback": "§c Trügslag",
  "enchantment.minecraft.looting": "§c Plünnern",
  "enchantment.minecraft.loyalty": "§3 Troo",
  "enchantment.minecraft.luck_of_the_sea": "§5 Glük van de Se",
  "enchantment.minecraft.lunge": "§9 Lunge",
  "enchantment.minecraft.lure": "§5 Lokspise",
  "enchantment.minecraft.mending": "§d Repareren",
  "enchantment.minecraft.multishot": "§6 Mennigmaalschuuv",
  "enchantment.minecraft.piercing": "§6 Dörschööt",
  "enchantment.minecraft.power": "§e Kraft",
  "enchantment.minecraft.projectile_protection": "§b Schoosseker",
  "enchantment.minecraft.protection": "§b Schuts",
  "enchantment.minecraft.punch": "§e Slag",
  "enchantment.minecraft.quick_charge": "§6 Gauladen",
  "enchantment.minecraft.respiration": "§b Äömen",
  "enchantment.minecraft.riptide": "§3 Soog",
  "enchantment.minecraft.sharpness": "§c Schärpe",
  "enchantment.minecraft.silk_touch": "§a Sachtde",
  "enchantment.minecraft.smite": "§c Vödriëwen",
  "enchantment.minecraft.soul_speed": "§b Siälenlöper",
  "enchantment.minecraft.sweeping": "§c Swungkracht",
  "enchantment.minecraft.sweeping_edge": "§c Sweeping Edge",
  "enchantment.minecraft.swift_sneak": "§b Schneller Schleich",
  "enchantment.minecraft.thorns": "§b Däöns",
  "enchantment.minecraft.unbreaking": "§d Haltbaorkait",
  "enchantment.minecraft.vanishing_curse": "§8 Flöök de Verswinnig",
  "enchantment.minecraft.wind_burst": "§1 Wind Burst",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Klaunfisk",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Swatter Zeilvindoktersfisk",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Halfterfisk",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Geelrootstriepen-Koraalflinders",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papagoifisk",
  "entity.minecraft.tropical_fish.predefined.13": "§a Diadem-Prachtkaiserfisk",
  "entity.minecraft.tropical_fish.predefined.14": "§c Rooter Buntwark",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Rootlippen-Sliemfisk",
  "entity.minecraft.tropical_fish.predefined.16": "§c Rooter Snapper",
  "entity.minecraft.tropical_fish.predefined.17": "§e Fingerfisk",
  "entity.minecraft.tropical_fish.predefined.18": "§c Rooter Klaunfisk",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Utlöserfisk",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Blaoer Zeilvindoktersfisk",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Geelsteert-Papagoifisk",
  "entity.minecraft.tropical_fish.predefined.21": "§e Geeler Zeilvindoktersfisk",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Koraalflinders",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Buntwark",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Klaunfisk",
  "entity.minecraft.tropical_fish.predefined.6": "§d Suckerwatte-Kampfisk",
  "entity.minecraft.tropical_fish.predefined.7": "§d Dwargwark",
  "entity.minecraft.tropical_fish.predefined.8": "§c Kaiser-Snapper",
  "entity.minecraft.tropical_fish.predefined.9": "§e Seebarbelen",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Pietschenfisk",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Blokfisk",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Saltfisk",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Klaifisk",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Flüggter",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Platser",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Blitzerfisk",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Trummlerfisk",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Snüffler",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Lipfisk",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Striepler",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sünnstriepenfisk",
  "filled_map.id": " Nr. %s",
  "filled_map.level": "   (Stand %s/%s)",
  "filled_map.locked": "§8 Sparrt",
  "filled_map.scale": " Maat 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Bewundern",
  "instrument.minecraft.call_goat_horn": "§7 Nennen",
  "instrument.minecraft.dream_goat_horn": "§7 Traum",
  "instrument.minecraft.feel_goat_horn": "§7 Fühlen",
  "instrument.minecraft.ponder_goat_horn": "§7 Nachzudenken",
  "instrument.minecraft.seek_goat_horn": "§7 Suchen",
  "instrument.minecraft.sing_goat_horn": "§7 Singen",
  "instrument.minecraft.yearn_goat_horn": "§7 Sehnen",
  "item.canBreak": "§6 Kan afboen:",
  "item.canPlace": "§6 Kan sät wäern up:",
  "item.color": " Farve: %s",
  "item.components": " %s component(s)",
  "item.durability": "§7 Holtbaarkeet: %s/%s",
  "item.dyed": " Klört",
  "item.intangible": "§b Intangible",
  "item.minecraft.bundle.empty.description": " Can hold a mixed stack of items",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper",
  "item.minecraft.crossbow.projectile": "§e Hagel:",
  "item.minecraft.crossbow.projectile.multiple": "§e Projectile: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Projectile: %s",
  "item.minecraft.firework_rocket.flight": "§9 Floogduer:",
  "item.minecraft.firework_star.black": "§8Swat",
  "item.minecraft.firework_star.blue": "§9Blau",
  "item.minecraft.firework_star.brown": "§4Bruun",
  "item.minecraft.firework_star.custom_color": "§7Custom",
  "item.minecraft.firework_star.cyan": "§3Blaogröön",
  "item.minecraft.firework_star.fade_to": " Övergang to",
  "item.minecraft.firework_star.flicker": "§d Glämmer",
  "item.minecraft.firework_star.gray": "§8Grao",
  "item.minecraft.firework_star.green": "§2Gröön",
  "item.minecraft.firework_star.light_blue": "§bLechtblao",
  "item.minecraft.firework_star.light_gray": "§7Gries",
  "item.minecraft.firework_star.lime": "§aLechtgröön",
  "item.minecraft.firework_star.magenta": "§dMagenta",
  "item.minecraft.firework_star.orange": "§6Geelroot",
  "item.minecraft.firework_star.pink": "§dFienroot",
  "item.minecraft.firework_star.purple": "§5Vigelett",
  "item.minecraft.firework_star.red": "§cRoot",
  "item.minecraft.firework_star.shape": "§e Unkunnige Fuom",
  "item.minecraft.firework_star.shape.burst": "§e Eksplosiaun",
  "item.minecraft.firework_star.shape.creeper": "§e Creeperfüömig",
  "item.minecraft.firework_star.shape.large_ball": "§e Grauter Bal",
  "item.minecraft.firework_star.shape.small_ball": "§e Lütt Kugel",
  "item.minecraft.firework_star.shape.star": "§e Stäänfüömig",
  "item.minecraft.firework_star.trail": "§d Stiärt",
  "item.minecraft.firework_star.white": "§fWitt",
  "item.minecraft.firework_star.yellow": "§eGeel",
  "item.minecraft.flow_banner_pattern.desc": " Flow",
  "item.minecraft.flower_banner_pattern.desc": " Blööm",
  "item.minecraft.globe_banner_pattern.desc": " Eer",
  "item.minecraft.guster_banner_pattern.desc": " Guster",
  "item.minecraft.mojang_banner_pattern.desc": " Mojang-Wapen",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Spöölkasten)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Schnut",
  "item.minecraft.skull_banner_pattern.desc": " Kopp",
  "item.minecraft.smithing_template": " Smithing Template",
  "item.minecraft.smithing_template.applies_to": "§7 Applies to:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Rüst",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Ingots & Crystals",
  "item.minecraft.smithing_template.ingredients": "§7 Ingredients:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamond Equipment",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netherite Ingot",
  "item.modifiers.any": "§6 When equipped:",
  "item.modifiers.armor": "§6 When worn:",
  "item.modifiers.body": "§6 When equipped:",
  "item.modifiers.chest": "§6 An ’n Körper:",
  "item.modifiers.feet": "§6 An ’n Fööt:",
  "item.modifiers.hand": "§6 When held:",
  "item.modifiers.head": "§6 Op ’n Kopp:",
  "item.modifiers.legs": "§6 An ’n Been:",
  "item.modifiers.mainhand": "§6 In de Hööfthand:",
  "item.modifiers.offhand": "§6 In de Tweethand:",
  "item.modifiers.saddle": "§6 When saddled:",
  "item.nbt_tags": " NBT: %s Eegenschaft(en)",
  "item.op_block_warning.line1": "§r§c Wahrschau:",
  "item.spawn_egg.peaceful": " Disabled in Peaceful",
  "item.unbreakable": "§b Unbriäkbaor",
  "itemGroup.buildingBlocks": "§4 Bumatriaol",
  "itemGroup.coloredBlocks": "§3 Colored Blocks",
  "itemGroup.combat": "§5 Stried",
  "itemGroup.foodAndDrink": "§6 Food & Drinks",
  "itemGroup.functional": "§e Functional Blocks",
  "itemGroup.ingredients": "§7 Ingredients",
  "itemGroup.natural": "§2 Natural Blocks",
  "itemGroup.op": "§d Operator Utilities",
  "itemGroup.redstone": "§c Redstone Blocks",
  "itemGroup.spawnEggs": "§a Spawn Eggs",
  "itemGroup.tools": "§b Tools & Utilities",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - Blocks",
  "jukebox_song.minecraft.cat": "§a C418 - Cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - Chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Spöölkasten)",
  "jukebox_song.minecraft.far": "§a C418 - Far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - Mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - Mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - Otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanian",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Backyard",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Baroque",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Target Successfully Bombed",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bouquet",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Skull On Fire",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Cavebird",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Changing",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Earth",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Fern",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Fighters",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Finding",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Fire",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Humble",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Match",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditative",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Orb",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Owlemons",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passage",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Pigscene",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Pointer",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Pond",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 The Pool",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Seaside",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mortal Coil",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Skull and Roses",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 The Stage Is Set",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sunflowers",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Tides",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Unpacked",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 The void",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Wanderer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Wasteland",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Water",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Wind",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Random variant",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Utwirkens:",
  "trim_material.minecraft.amethyst": " Amethyst Material",
  "trim_material.minecraft.copper": " Copper Material",
  "trim_material.minecraft.diamond": " Diamond Material",
  "trim_material.minecraft.emerald": " Emerald Material",
  "trim_material.minecraft.gold": " Gold Material",
  "trim_material.minecraft.iron": " Iron Material",
  "trim_material.minecraft.lapis": " Lapis Material",
  "trim_material.minecraft.netherite": " Netherite Material",
  "trim_material.minecraft.quartz": " Quartz Material",
  "trim_material.minecraft.redstone": " Redstone Material",
  "trim_material.minecraft.resin": " Resin Material",
  "trim_pattern.minecraft.bolt": " Bolt Armor Trim",
  "trim_pattern.minecraft.coast": " Coast Armor Trim",
  "trim_pattern.minecraft.dune": " Dune Armor Trim",
  "trim_pattern.minecraft.eye": " Eye Armor Trim",
  "trim_pattern.minecraft.flow": " Flow Armor Trim",
  "trim_pattern.minecraft.host": " Host Armor Trim",
  "trim_pattern.minecraft.raiser": " Raiser Armor Trim",
  "trim_pattern.minecraft.rib": " Rib Armor Trim",
  "trim_pattern.minecraft.sentry": " Sentry Armor Trim",
  "trim_pattern.minecraft.shaper": " Shaper Armor Trim",
  "trim_pattern.minecraft.silence": " Silence Armor Trim",
  "trim_pattern.minecraft.snout": " Snout Armor Trim",
  "trim_pattern.minecraft.spire": " Spire Armor Trim",
  "trim_pattern.minecraft.tide": " Tide Armor Trim",
  "trim_pattern.minecraft.vex": " Vex Armor Trim",
  "trim_pattern.minecraft.ward": " Ward Armor Trim",
  "trim_pattern.minecraft.wayfinder": " Wayfinder Armor Trim",
  "trim_pattern.minecraft.wild": " Wild Armor Trim"
}
